Subject: Re: Is it possible to move emacs from one computer to another?
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 05 Feb 2004 12:28:48 -0500

Charles Plager wrote:

> Is there a way I can get the cygwin source (or binarys for that matter) 
> for emacs 21.1.something?

I believe that 21.2 is the version I first ported, so there isn't any 21.1.

21.4, when released, is supposed to support Cygwin out of the box.

Assuming I get around to seeing what the emacs maintainers have (accidentally)
done to the Cygwin support since they rolled my patches in to the official
GNU emacs CVS.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/